## gopass 1.0.4

=== debian/changelog ===
gopass (1.0.4-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Mon, 17 Jul 2017 20:54:44 -0400

gopass (1.0.2-2) unstable; urgency=medium

  * d/copyright: create section for bash_completion.d/gopass

 -- Alexandre Viau <aviau@debian.org>  Mon, 17 Jul 2017 19:37:58 -0400

gopass (1.0.2-1) unstable; urgency=medium

  * New upstream snapshot.
  * Include bash completion.
  * Create golang-github-aviau-gopass-dev package.
  * Set proper package sections.

 -- Alexandre Viau <aviau@debian.org>  Mon, 17 Jul 2017 18:50:09 -0400

gopass (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #781494)

 -- Alexandre Viau <aviau@debian.org>  Mon, 17 Jul 2017 15:26:42 -0400
