=== debian/control ===
Source: gopass
Section: admin
Priority: extra
Maintainer: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               bash-completion,
               dh-golang,
               golang-any,
               golang-github-mgutz-ansi-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.0.0
Homepage: https://github.com/aviau/gopass
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gopass.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gopass.git
XS-Go-Import-Path: github.com/aviau/gopass
Testsuite: autopkgtest-pkg-go

Package: golang-github-aviau-gopass-dev
Section: devel
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-mgutz-ansi-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev
Description: pass implementation in Go - dev package
 gopass is a Pass (http://www.passwordstore.org/) implementation in Go.
 .
 Password management should be simple and follow Unix philosophy. With
 gopass, each password lives inside of a gpg encrypted file whose filename
 is the title of the website or resource that requires the password. These
 encrypted files may be organized into meaningful folder hierarchies,
 copied from computer to computer, and, in general, manipulated using
 standard command line file management utilities.
 .
 This package contains the go source files.

Package: gopass
Architecture: any
Built-Using: ${misc:Built-Using}
Suggests: bash-completion
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnupg2 | gnupg,
         tree
Description: pass implementation in Go
 gopass is a Pass (http://www.passwordstore.org/) implementation in Go.
 .
 Password management should be simple and follow Unix philosophy. With
 gopass, each password lives inside of a gpg encrypted file whose filename
 is the title of the website or resource that requires the password. These
 encrypted files may be organized into meaningful folder hierarchies,
 copied from computer to computer, and, in general, manipulated using
 standard command line file management utilities.
 .
 This package contains the gopass executable.
