## gopass 1.0.5

=== debian/changelog ===
gopass (1.0.5-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/control: gopass recommends git.
  * d/control: change priority from extra to optional for gopass.

 -- Alexandre Viau <aviau@debian.org>  Wed, 19 Jul 2017 10:54:12 -0400
