=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gopass
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 10),
                bash-completion,
@@ -18,6 +18,7 @@
 
 Package: golang-github-aviau-gopass-dev
 Section: devel
+Priority: extra
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -40,6 +41,7 @@
 Architecture: any
 Built-Using: ${misc:Built-Using}
 Suggests: bash-completion
+Recommends: git
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gnupg2 | gnupg,
