=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
LDFLAGS=-ldflags "-X github.com/aviau/gopass/version.Version=$(DEB_VERSION_UPSTREAM)"

%:
	dh $@ --buildsystem=golang --with=golang,bash-completion

override_dh_auto_test:
	dh_auto_test -- $(LDFLAGS)

override_dh_auto_build:
	dh_auto_build -- $(LDFLAGS)
