## gopass 1.0.6

=== debian/changelog ===
gopass (1.0.6-2) unstable; urgency=medium

  * Depend on golang-go. (Closes: #868987)

 -- Alexandre Viau <aviau@debian.org>  Wed, 19 Jul 2017 22:58:30 -0400

gopass (1.0.6-1) unstable; urgency=medium

  * New upstream snapshot. (Closes: #868987)

 -- Alexandre Viau <aviau@debian.org>  Wed, 19 Jul 2017 21:24:29 -0400
