## gopass 1.0.7

=== debian/changelog ===
gopass (1.0.7-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Thu, 24 Aug 2017 23:02:56 -0400
