=== debian/changelog ===
gopass (1.0.8-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 01:26:50 -0500

gopass (1.0.8-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sun, 17 Dec 2017 14:11:50 -0500
