=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends: debhelper (>= 10),
                bash-completion,
                dh-golang,
-               golang-any,
+               golang-go,
                golang-github-mgutz-ansi-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev
 Standards-Version: 4.0.0
 Homepage: https://github.com/aviau/gopass
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gopass.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gopass.git
+Vcs-Browser: https://salsa.debian.org/debian/gopass
+Vcs-Git: https://salsa.debian.org/debian/gopass.git
 XS-Go-Import-Path: github.com/aviau/gopass
 Testsuite: autopkgtest-pkg-go
