## gopass 1.1.0

=== debian/changelog ===
gopass (1.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 10 Feb 2018 10:15:45 -0500
