## gopass 1.2.0

=== debian/changelog ===
gopass (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Alexandre Viau ]
  * Clarify relation with gopass.pw in description (Closes: #912408)

 -- Alexandre Viau <aviau@debian.org>  Wed, 31 Oct 2018 17:27:33 -0400

gopass (1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Feb 2018 21:19:23 -0500
