=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 
 Package: golang-github-aviau-gopass-dev
 Section: devel
-Priority: extra
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -34,6 +33,8 @@
  encrypted files may be organized into meaningful folder hierarchies,
  copied from computer to computer, and, in general, manipulated using
  standard command line file management utilities.
+ .
+ This package is not gopass.pw (similar project with the same name).
  .
  This package contains the go source files.
 
@@ -56,4 +57,6 @@
  copied from computer to computer, and, in general, manipulated using
  standard command line file management utilities.
  .
+ This package is not gopass.pw (similar project with the same name).
+ .
  This package contains the gopass executable.
