## gopass 1.3.0

=== debian/changelog ===
gopass (1.3.0-1build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:17:00 +0000

gopass (1.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sun, 10 May 2020 15:15:34 -0400
