=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gopass
 Section: admin
 Priority: optional
-Maintainer: Alexandre Viau <aviau@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 10),
                bash-completion,
                dh-golang,
