## gopass 1.4.0

=== debian/changelog ===
gopass (1.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Rules-Requires-Root: no.

 -- Alexandre Viau <aviau@debian.org>  Sat, 02 Jan 2021 14:11:18 -0500
