=== debian/changelog ===
gopass (1.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 02 Jan 2021 15:10:32 -0500
