=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gopass
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexandre Viau <aviau@debian.org>
+Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 10),
                bash-completion,
                dh-golang,
@@ -16,6 +15,7 @@
 Vcs-Git: https://salsa.debian.org/debian/gopass.git
 XS-Go-Import-Path: github.com/aviau/gopass
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-aviau-gopass-dev
 Section: devel
