## gopass 1.5.0

=== Makefile ===
--- 
+++ 
@@ -15,42 +15,35 @@
 #    You should have received a copy of the GNU General Public License
 #    along with gopass.  If not, see <http://www.gnu.org/licenses/>.
 
-all: fmt gopass test vet lint
+all: fmt gopass test lint
 
-SOURCEDIR=.
+SOURCEDIR := $(CURDIR)
 SOURCES := $(shell find $(SOURCEDIR) -name '*.go') Makefile
 
-GO_IMPORT_PATH := github.com/aviau/gopass
-
 gopass: $(SOURCES)
-	go build -v -o gopass ${GO_IMPORT_PATH}/cmd/gopass
+	go build -v -o gopass ./cmd/gopass
 
 .PHONY: test
 test:
-	go test -v ${GO_IMPORT_PATH}/...
+	go test -v ./...
 
 .PHONY: install
 install:
-	go install ${GO_IMPORT_PATH}/...
+	go install ./cmd/gopass
 
 .PHONY: clean
 clean:
 	rm -rf gopass
 
-.PHONY: vet
-vet: install
-	go get github.com/stretchr/testify/assert
-	go vet -v ${GO_IMPORT_PATH}/...
-
 .PHONY: lint
 lint:
-	golint ${GO_IMPORT_PATH}/...
+	go vet -v ./...
+	go run honnef.co/go/tools/cmd/staticcheck ./...
 
 .PHONY: fmt
 fmt:
-	go fmt ${GO_IMPORT_PATH}/...
-
+	go fmt ./...
 
 .PHONY: get-deps
 get-deps:
-	go get -t ${GO_IMPORT_PATH}/...
+	go get -t ./...
