=== debian/changelog ===
gopass (1.5.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 14:27:37 +1000

gopass (1.5.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 12:47:46 +0100

gopass (1.5.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 12:13:06 +0530

gopass (1.5.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:13 +1200

gopass (1.5.0-1) unstable; urgency=medium

  * New upstream version.
  * Depend on golang-github-pquerna-otp-dev.
  * Standards-Version: 4.0.0 -> 4.6.0.

 -- Alexandre Viau <aviau@debian.org>  Mon, 11 Oct 2021 14:13:25 -0400
